# VideoEffects
Generate a spotlight in a video: The funny filter followed spotlight everywhere the spotlight went. Tested on iPhone 4 and iPhone 5S.

Johnny Xu (徐景周)  
Future Studio  

Demo  
<img src="https://github.com/xujingzhou/VideoEffects/blob/master/Resource/Demo/Demo.gif" width = "300" height = "500" alt="Demo" align=center />
